Resolution: Duplicate

Description

It would be useful for individual users to be able to totally turn off email notifications.

Related issues:
Is duplicate of Redmine - Feature #1935: An option to completely disable emai... Closed 2008-09-23

History

#1 - 2009-09-17 09:17 - Thomas Pihl

Perhaps with the exception of password reset emails?

#2 - 2009-09-17 19:41 - Lucas Panjer
Yes, definitely.

| was thinking that the user should have an additional option of "No notifications” in the Email Notifications section on the My Account page. This
would suppress issue and other event notifications, but not administrative emails such as password resets.

#3 - 2009-09-18 01:41 - CS Wong

Temporary workaround for us: http://blog.goyello.com/2009/07/16/how-to-manage-email-notifications-within-redmine/

#4 - 2009-11-20 05:22 - Tadeusz Zimirski

Duplicate of An option to completely disable email notifications

#5 - 2009-11-22 14:29 - Mischa The Evil
- Category deleted (Email notifications)
- Status changed from New to Closed

- Resolution set to Duplicate

Tadeusz Zimirski wrote:

Duplicate of An option to completely disable email notifications

Thanks! Closed as a duplicate of issue #1935.
